Error messages with new dynamo download 2.5.2

Does anyone know what these mean or how to get rid of them?

thanks!

it seems somehow the folder above “Packages” is being referenced as a package folder…

I am not sure what happened but it seemed to correct itself. Do you know what is going on with these error messages or how to find out?

Are you trying to run Dynamo 2.5 attached to Revit?

Hi Jacob!

No, not here. This one is still Dynamo 1.3.4

Could be a conflicting package or Revit add-in. Try disassociating you’re package manager and disabling all Revit add-ins to see which.